RubyGems Navigation menu

evt-dependency 1.0.0.0

Declare dependencies that have null object or substitute default values

Versions:

  1. 1.0.0.0 - November 04, 2018 (5 KB)
  2. 0.1.3.0 - October 12, 2018 (5 KB)
  3. 0.1.2.0 - October 09, 2018 (5 KB)
  4. 0.1.1.0 - April 10, 2018 (4.5 KB)
  5. 0.1.0.4 - June 01, 2017 (4.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • The Eventide Project

Owners:

SHA 256 checksum:

66e3be1942dd95aac234dd7621b6698fa14671b1235554af09a3e1145fbf16ac

Total downloads 6,558

For this version 318

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.3

Links: